commit 40b9294c43171959433c167a5ab90ce9072bd821
Author: jklowden <jklowden>
Date:   Mon Sep 8 17:50:25 2008 +0000

    fix #define of BLK_VERSION_110

diff --git a/ChangeLog b/ChangeLog
index b7860eb..4790b15 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Mon Sep  8 13:49:19 EDT 2008	JK Lowden <jklowden@freetds.org>
+	* include/cspublic.h fix #define of BLK_VERSION_110 
+
 Thu Sep 04 08:42:56 CET 2008    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* src/odbc/prepare_query.c src/odbc/sql2tds.c:
 	- fill on_server.column_size
@@ -608,4 +611,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog  truncated because of release
 	* ChangeLog-0.82 added because of release
 	
-$Id: ChangeLog,v 1.2599 2008/09/04 06:43:48 freddy77 Exp $
+$Id: ChangeLog,v 1.2600 2008/09/08 17:50:25 jklowden Exp $
diff --git a/include/cspublic.h b/include/cspublic.h
index eb90d3d..e2cc7e6 100644
--- a/include/cspublic.h
+++ b/include/cspublic.h
@@ -34,7 +34,7 @@ extern "C"
 #define TDS_STATIC_CAST(type, a) ((type)(a))
 #endif
 
-static const char rcsid_cspublic_h[] = "$Id: cspublic.h,v 1.60 2008/07/05 22:57:54 jklowden Exp $";
+static const char rcsid_cspublic_h[] = "$Id: cspublic.h,v 1.61 2008/09/08 17:50:25 jklowden Exp $";
 static const void *const no_unused_cspublic_h_warn[] = { rcsid_cspublic_h, no_unused_cspublic_h_warn };
 
 #define CS_PUBLIC
@@ -446,7 +446,7 @@ enum
 #define CS_VERSION_150	15000
 
 #define BLK_VERSION_100 CS_VERSION_100
-#define BLK_VERSION_110 CS_VERSION_100
+#define BLK_VERSION_110 CS_VERSION_110
 #define BLK_VERSION_120 CS_VERSION_120
 #define BLK_VERSION_125 CS_VERSION_125
 #define BLK_VERSION_150 CS_VERSION_150

